{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/usstock/c/2026-06-22/doc-iniefqry9126418.shtml",
  "url_hash": "7567542f834535de",
  "title": "英国宣布追加投资5000万英镑促进关键材料生产",
  "content": "英国政府周一宣布，将投资5000万英镑（约合6600万美元）用于促进关键材料的国内生产，以减少对全球集中供应链的依赖，增强经济韧性。\n这笔资金将用于支持开采、加工和回收等项目，旨在保障从智能手机、冰箱到电动汽车电池等各类产品所需的原材料供应。\n此前，英国已向该领域投入超过2亿英镑。\n英国工业大臣克里斯·麦克唐纳 （Chris McDonald） 计划在访问英格兰东北部的工业研究中心期间启动该计划，该中心的公司正在开发金属回收和加工技术。\n随着需求的增长，英国正在加紧努力确保关键矿物的供应。“关键矿物对我们的国家安全至关重要，”麦克唐纳说。\n近期取得的进展包括英国25年来首家商业稀土磁体工厂的投产。该工厂由Mkango Resources旗下的HyProMag公司在伯明翰运营，利用回收材料生产用于电机和其他技术的磁体。\n英国还寻求通过与包括美国和韩国在内的盟友建立伙伴关系来拓展稀土磁体供应渠道，重点关注供应链、加工能力和投资流动方面的合作。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：于健 SF069",
  "author": "于健",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T07:29:04+08:00",
  "publish_time_raw": "2026-06-22T07:29:04+08:00",
  "extracted_at": "2026-06-22T08:09:04.605384",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqry9126418%26sinaglobal%3D183.144.80.248_1782086374.510277&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=9f9c9c9ca78255fd6f0b64c17d8fa5f4"
  ],
  "word_count": 359
}